
/* LISTADO */

#content form{
	margin-bottom:30px;
}
#content form .column_left{
	width:407px;
	float:left;
}
#content form .column_left p{
	margin-bottom:27px;
}
#content form .container{
	padding-left:14px;
	border-left:1px solid #ccc;
	margin-bottom:30px;
}
#content form input[type=text],
#content form input[type=email]{
	display:block;
	width:100%;
	height:42px;
	background-color:#ebebeb;
	margin-top:12px;
	padding:0 20px;
	font-size:1.6em;
	font-weight:300;
	font-style:italic;
	line-height:42px;
	color:#555;
	border-left:0 solid #7dc8ed;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
}
#content form input[type=text]:focus,
#content form input[type=email]:focus{
	border-left:10px solid #7dc8ed;
}

#content form .column_right{
	width:235px;
	float:right;
}
#content form .column_right input[type=submit]{
	width:150px;
	height:42px;
	background-color:#7dc8ed;
	margin-top:339px;
	font-size:1.6em;
	font-style:italic;
	line-height:42px;
	color:#fff;
}
#content form .column_right input[type=submit]:hover{
	background-color:#ff8c0a;
	cursor:pointer;
}

#content h2.margin{
	margin:2.4em 0 1.6em 0;
}
#content p{
	margin-bottom:1.6em;
	max-width:500px;
}

#content strong.mensaje{
	font-size:1.6em;
	font-weight:300;
	font-style:italic;
	color:#6aa7cc;
}